Subject: Re: bug#60587: Patch for adding links to symbols' help documentation

From: Juri Linkov <[email-masked]>
Date: Fri, 27 Jan 2023 09:45:17 +0200

>> > So I guess you will be submitting a new patch soon?
>>
>> Below it is (based on a recent master commit).
>>
>> > I think the first sentence should be rewritten as describing a
>> > separate feature, not "the same as" something else.  Just say that
>> > symbols are converted into buttons that lead to their doc strings.
>> >
>> > Also, the option which controls this should be mentioned and indexed.
>>
>> Please have a look at a further documentation patch.
>
> Thanks.
>
> Juri, any comments?

I think this is a nice feature, but it should be implemented
in a separate file.  The file info.el contains the features
that are used in all Info manuals.  OTOH, the proposed feature
can be used only for a small part of all manuals, namely
only for manuals that describe Emacs core and packages.